Bug 623124 - [RFE] BIND 9.7 request
Summary: [RFE] BIND 9.7 request
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Daniel Mach
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On: 570611 617198
Blocks: 578187
TreeView+ depends on / blocked
 
Reported: 2010-08-11 12:02 UTC by Daniel Mach
Modified: 2011-01-13 22:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 570611
Environment:
Last Closed: 2011-01-13 22:08:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0020 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 5.6 2011-01-12 15:59:34 UTC

Comment 3 Alexander Todorov 2010-10-01 12:28:11 UTC
# pwd
/mnt/redhat/rel-eng/RHEL5.6-Client-20100930.0/5

# find -name "bind97*"
./i386/os/Workstation/bind97-libs-9.7.0-3.P2.el5.i386.rpm
./i386/os/Workstation/bind97-9.7.0-3.P2.el5.i386.rpm
./i386/os/Workstation/bind97-utils-9.7.0-3.P2.el5.i386.rpm
./i386/os/Workstation/bind97-chroot-9.7.0-3.P2.el5.i386.rpm
./i386/os/Workstation/bind97-devel-9.7.0-3.P2.el5.i386.rpm
./i386/debug/bind97-debuginfo-9.7.0-3.P2.el5.i386.rpm
./x86_64/os/Workstation/bind97-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Workstation/bind97-chroot-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Workstation/bind97-utils-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Workstation/bind97-devel-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Workstation/bind97-libs-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Workstation/bind97-devel-9.7.0-3.P2.el5.i386.rpm
./x86_64/os/Workstation/bind97-libs-9.7.0-3.P2.el5.i386.rpm
./x86_64/debug/bind97-debuginfo-9.7.0-3.P2.el5.i386.rpm
./x86_64/debug/bind97-debuginfo-9.7.0-3.P2.el5.x86_64.rpm
./source/SRPMS/bind97-9.7.0-3.P2.el5.src.rpm

bind97 and related package are listed in the conflicts group.


# pwd
/mnt/redhat/rel-eng/RHEL5.6-Server-20100930.0/5

# find -name "bind97*"
./i386/os/Server/bind97-libs-9.7.0-3.P2.el5.i386.rpm
./i386/os/Server/bind97-9.7.0-3.P2.el5.i386.rpm
./i386/os/Server/bind97-utils-9.7.0-3.P2.el5.i386.rpm
./i386/os/Server/bind97-chroot-9.7.0-3.P2.el5.i386.rpm
./i386/os/Server/bind97-devel-9.7.0-3.P2.el5.i386.rpm
./i386/debug/bind97-debuginfo-9.7.0-3.P2.el5.i386.rpm
./ppc/os/Server/bind97-utils-9.7.0-3.P2.el5.ppc.rpm
./ppc/os/Server/bind97-9.7.0-3.P2.el5.ppc.rpm
./ppc/os/Server/bind97-devel-9.7.0-3.P2.el5.ppc.rpm
./ppc/os/Server/bind97-libs-9.7.0-3.P2.el5.ppc.rpm
./ppc/os/Server/bind97-chroot-9.7.0-3.P2.el5.ppc.rpm
./ppc/os/Server/bind97-devel-9.7.0-3.P2.el5.ppc64.rpm
./ppc/os/Server/bind97-libs-9.7.0-3.P2.el5.ppc64.rpm
./ppc/debug/bind97-debuginfo-9.7.0-3.P2.el5.ppc.rpm
./ppc/debug/bind97-debuginfo-9.7.0-3.P2.el5.ppc64.rpm
./ia64/os/Server/bind97-utils-9.7.0-3.P2.el5.ia64.rpm
./ia64/os/Server/bind97-devel-9.7.0-3.P2.el5.ia64.rpm
./ia64/os/Server/bind97-9.7.0-3.P2.el5.ia64.rpm
./ia64/os/Server/bind97-chroot-9.7.0-3.P2.el5.ia64.rpm
./ia64/os/Server/bind97-libs-9.7.0-3.P2.el5.ia64.rpm
./ia64/debug/bind97-debuginfo-9.7.0-3.P2.el5.ia64.rpm
./x86_64/os/Server/bind97-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Server/bind97-chroot-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Server/bind97-utils-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Server/bind97-devel-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Server/bind97-libs-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/os/Server/bind97-devel-9.7.0-3.P2.el5.i386.rpm
./x86_64/os/Server/bind97-libs-9.7.0-3.P2.el5.i386.rpm
./x86_64/debug/bind97-debuginfo-9.7.0-3.P2.el5.x86_64.rpm
./x86_64/debug/bind97-debuginfo-9.7.0-3.P2.el5.i386.rpm
./s390x/os/Server/bind97-utils-9.7.0-3.P2.el5.s390x.rpm
./s390x/os/Server/bind97-chroot-9.7.0-3.P2.el5.s390x.rpm
./s390x/os/Server/bind97-devel-9.7.0-3.P2.el5.s390x.rpm
./s390x/os/Server/bind97-9.7.0-3.P2.el5.s390x.rpm
./s390x/os/Server/bind97-libs-9.7.0-3.P2.el5.s390x.rpm
./s390x/os/Server/bind97-devel-9.7.0-3.P2.el5.s390.rpm
./s390x/os/Server/bind97-libs-9.7.0-3.P2.el5.s390.rpm
./s390x/debug/bind97-debuginfo-9.7.0-3.P2.el5.s390x.rpm
./s390x/debug/bind97-debuginfo-9.7.0-3.P2.el5.s390.rpm
./source/SRPMS/bind97-9.7.0-3.P2.el5.src.rpm


packages are also listed in the conflicts group. 

Moving to VERIFIED.

Comment 5 errata-xmlrpc 2011-01-13 22:08:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0020.html


Note You need to log in before you can comment on or make changes to this bug.